<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBom Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSWBom Interface

For a list of all members of this type, see IEdmSWBom members.

# Public Properties

| Name | Description
--- | --- | ---
| IncrementNumber | Gets or sets the increment for numbering items in this BOM.
| Name | Gets or sets the name of this BOM.
| RefCfgs | Gets or sets the configurations of the document on which this BOM is based.
| RefDocID | Gets or sets the ID of the document on which this BOM is based.
| SheetName | Gets or sets the name of the sheet on which this BOM is located.
| StartNumber | Gets or sets the starting number of items in this BOM.
| TableType | Gets or sets the type of this BOM.

Top

# See Also

####

IEdmSWBom Interface
EPDM.Interop.epdm Namespace